.content .container{
	display: grid;
	grid-template-columns: 3fr 7fr;
	grid-gap: 30px;
}

aside .aside-menu{
	background: url(../img/bg-xam.jpg);
	padding:  10px;
	font-size: 13px;
	font-weight: bold;
	color: #BF1111;
}
aside h2{font-size: 25px; padding-left: 10px;}
aside a{
	display: block;
	width: 95%;
	padding: 10px;
	margin-top: 5px;
	border-bottom: 1px dashed #333;
}
aside a.active, aside a:hover{
    color: #BF1111;
}

.aside-dropdown{display: none}

.breadcrumb{
	color: #333;
	
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.breadcrumb a{
	color: #BF1111;
	font-weight: 600;
}
.main-content h1{
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
}
.main-content h3{
	background: rgba(0, 0, 0, 0) url(../img/bg-header.jpg) no-repeat scroll center bottom;
	color: #BF1111;
    font-size: 15px;
    height: 55px;
    text-align: center;
}
.p > p{
	float: left;
	max-width: 65%;
}
.p > img{
	float: left;
	max-width: 30%;
}
.wp-img{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
	grid-template-rows: repeat(auto-fit, 150px);
	width: 690px;
	margin: 0 auto;
}
.wp-img img{
	width: 80%;
	/* height: 100%; */
	object-fit: cover;
	margin: auto;
}
.slogan p{
	text-align: center;
	font-size: 18px;
	background-color: #BF1111;
	color: #ededed;
	padding: 12px;
	font-family: "minion_proregular";
    font-style: italic;
    line-height: 19px;
}
@media all and (max-width: 1100px) {

.content{
	clear: both;
	width: 100%;
}

}

@media all and (max-width: 1010px) {
	
.content .container{display: block;}

.aside-menu{display: none}

.aside-dropdown{
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #f1f1f1;
}

.aside-dropdown .aside-dropbtn{
	cursor: pointer;
    font-size: 25px;    
    border: none;
    outline: none;
    color: #BF1111;
    padding: 5px 16px 5px 16px;
    font-family: inherit;
    font-weight: bold;
    width: 94%;
}

.as-dd-content{display: none;}

.aside-show{display: block;}

}

@media all and (max-width: 640px) {

.slogan{display: none;}

.p > p{
	min-width: 95%;
}
.p > img{
	display: none;
}

}
aside .guiyeucau{
	font-size: 1.5em;
	background-color: #BF1111;
	text-align: center;
	font-weight: 600;
}
aside .guiyeucau a{
	color: #f1f1f1;
	border-bottom: none;
}
aside .guiyeucau a:hover{
    background-color: #f1f1f1;
    color: #BF1111;
    
}